<h1>Doctor</h1>
<%= link_to "Create Doctor", new_doctor_path%>
<% @doctors.each do |doctor| %>
  <div class="well">
    <h3><%= doctor.name %></h3>
    <p><%= doctor.experience %></p>
    <p><%= doctor.fee %></p>
    <%= link_to "Show", doctor_path(doctor.id), :class => 'btn btn-defualt' %>
    <%= link_to "Edit", edit_doctor_path(doctor.id), :class => 'btn btn-defualt' %>
    <%= link_to 'Delete', doctor_path(doctor.id),
                        method: :delete,
                        data: {confirm: 'Are you sure?'},
                        :class => 'btn btn-danger' %>
  </div>
<% end %>